/* Copyright © 2013 MPEG LA */

.RadGrid_WebLA  /* main grid settings */
{
    border:none;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    background-color:transparent;
}



.rgPager,.rgPagertd 
{
     text-align:left;
    vertical-align:top;
    color: #000000;
}

.rgWrap 
{

    float: left;
    padding: 0px 10px 0px 10px;
    line-height: 22px;
    white-space: nowrap;
}

.rgWrap a
{
    color:Black;
}

.rgWrap.rgArrPart1
{
    padding-right: 0px;
}
.rgWrap.rgInfoPart
{
    vertical-align:top;
    float:right;
    width:auto;
}

/*
.RadGrid_WebLA .rgWrap
{
    float: left;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    line-height: 22px;
    white-space: nowrap;
}
.RadGrid_WebLA .rgWrap.rgArrPart1
{
    padding-right: 0px;
}
.RadGrid_WebLA .rgWrap.rgInfoPart
{
    vertical-align:top;
    float:right;
    width:74%;
}
*/

.RadGrid_WebLA .NextPrevAndNumeric {
	
}

/* Pager label */
.RadGrid_WebLA .rgInfoPart 
{

}

.RadGrid_WebLA .rgInfoPart strong {
    font-weight:bold;

}
/* Numeric Link Buttons */
.rgNumPart a {
	color:black; 
}

/* First and Previous button */
.RadGrid_WebLA .rgArrPart1 {

}

/* Next and Last buttons */
.RadGrid_WebLA .rgArrPart2 
{
    
}

/* Page Size Selection */
.RadGrid_WebLA .rgAdvPart
{
} 

.rgPageFirst
{
    background: url(img/arrow_first1.gif) no-repeat 2px 4.5px;
   /* width:18px;
    height:14px;
    border-style:none;
    border-top-width: 0px;
    border-right-width-value: 0px;
    border-bottom-width: 0px;
    border-left-width-value: 0px;
    border-top-style:none;
    border-right-style-value:none;
    border-bottom-style: none;
    border-left-style-value: none;
    box-shadow:none; */
    
}

.rgPagePrev 
{
   background: url(img/arrow_prev1.gif) no-repeat 2px 4.5px;
    /* width:18px;
    height:14px;
    border-style:none;
    border-top-width: 0px;
    border-right-width-value: 0px;
    border-bottom-width: 0px;
    border-left-width-value: 0px;
    border-top-style:none;
    border-right-style-value:none;
    border-bottom-style: none;
    border-left-style-value: none;
    box-shadow:none;*/
}

.rgPageNext
{
    background: url(img/arrow_next1.gif) no-repeat 2px 4.5px;
   /* width:18px;
    height:14px; 
    border-style:none;
    border-top-width: 0px;
    border-right-width-value: 0px;
    border-bottom-width: 0px;
    border-left-width-value: 0px;
    border-top-style:none;
    border-right-style-value:none;
    border-bottom-style: none;
    border-left-style-value: none;
    box-shadow:none; */
}

.rgPageLast
{
    background: url(img/arrow_last1.gif) no-repeat 2px 4.5px;
  /*  width:18px;
    height:14px;
    border-style:none;
    border-top-width: 0px;
    border-right-width-value: 0px;
    border-bottom-width: 0px;
    border-left-width-value: 0px;
    border-top-style:none;
    border-right-style-value:none;
    border-bottom-style: none;
    border-left-style-value: none;
    box-shadow:none; */
}

.rgAltRow 
{
    background-image: url('../../../img/tablerowbg.png'); 
}

.rgHeader
{
    font-weight:bold; 
    background-color:#cccccc;
    color:#3f4b00; 
    line-height:12px;
    font-family:Arial, Helvetica, sans-serif;
    vertical-align:top;
    overflow:hidden;
    text-transform:uppercase;
    
}
.rgHeader a
  {
    font-size:12px;
    background-color:#cccccc;
    color:#3f4b00; 
    line-height:12px;
    font-family:Arial, Helvetica, sans-serif;
    vertical-align:top;
    overflow:hidden;
    text-transform:uppercase;
	  
}


.rgRow td {
	background: #FFFFFF;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;

}

.rgAltRow td {
	background-image: url('../../../images/AlternatingItem.png');
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;	

}





td.rgCommandCell {
    text-align: right;
	padding: 0 0 0 0;
}


/* Timepicker Web2.0 skin */

.radTimeTableCss_WebLA caption
{
    display: none;
}

.radTimeTableCss_WebLA 
{
	font-family: Arial, Verdana, Sans-Serif;
	border: solid 1px #6788be;
	background: white url('Img/calendarBg.gif') repeat-x;
	cursor: pointer;
	cursor: default;
	border-collapse: collapse;
}

.radTimeTableCss_WebLA td
{
	border: solid 1px #e5e5e5;
	padding: 0;
}

.radTimeTableCss_WebLA a
{
	display: block;
	font-size: 11px;
	text-decoration: none;
	color: black;
	line-height: 21px;
	width: 75px;
	text-align: center;
}

.radTimeOverCss_WebLA a
{
	font-size: 12px;
	font-weight: bold;
	background: white url('Img/HoverBg.gif') repeat-x;
}

.radHeaderCss_WebLA,
th.radTimeOverCss_WebLA
{
	font-size: 18px;
	font-weight: normal;
	color: white;
	height: 30px;
	background: #ebff9d url('Img/calendarBg.gif') repeat-x;
}

.radItemCss_WebLA a,
.radAlternatingItemCss_WebLA
{
    /**/
}

.radItemCss_WebLA a:hover,
.radAlternatingItemCss_WebLA a:hover
{	
	/**/
}

.radPopupImage_WebLA
{
	position: relative; 
	_position: static; /*IE fix*/
	outline: none;
}
*+html .radPopupImage_WebLA
{
	position: static;
}

.radPopupImage_WebLA img
{
	vertical-align: middle;
	margin:0 2px;
	border:0;
}

.radDisabled_WebLA img
{
	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.pickerWrapper_WebLA
{
	vertical-align:middle;
}

.pickerWrapper_WebLA table
{
	vertical-align:bottom;
}

.pickerWrapper_WebLA td
{
	border: 0;
	padding: 0;
	margin: 0;
}

.pickerWrapper_WebLA .inputCell 
{
	padding: 0 4px 0 0;
}

/* Telerik RadCalendar WebLA skin */

.calendarWrapper_WebLA
{
	background: #e7f1ff url('Img/calendarBg.gif') repeat-x;
	border: solid 1px #6788be !important;
	cursor: default;
	width: 264px !important;
}

.calendarWrapper_WebLA td
{
	border:0;
}

.titlebar_WebLA
{
	color: white;
	font: normal 18px Arial, Verdana, Sans-serif;
	background: transparent;
	line-height: 24px;
}

.calendarWrapper_WebLA .titlebar_WebLA td
{
	border:0;
}

.TableLayout_WebLA td,
.TableLayout_WebLA th
{
	text-align: center;
	color: #7f7f7f;
	cursor: default;
}

/* all links in the calendar */
.TableLayout_WebLA td a
{
	width: 32px;
	line-height: 32px;
	text-decoration: none;
	display: block;
}

.TableLayout_WebLA .radCalWeekendDefault_WebLA,
.TableLayout_WebLA .radCalWeekendHover_WebLA,
.TableLayout_WebLA .radCalWeekendSelect_WebLA,
.TableLayout_WebLA .radCalDefault_WebLA,
.TableLayout_WebLA .radCalHover_WebLA,
.TableLayout_WebLA .radCalSelect_WebLA,
.TableLayout_WebLA .otherMonth_WebLA,
.TableLayout_WebLA .radCalToday_WebLA
{
	border: solid 1px #dde1e4;
	background: white;
}

.radCalToday_WebLA a
{
	font: normal 18px Arial, Verdana, Sans-serif;
	color: black;
	background: white url('Img/TodayBg.gif') no-repeat;
}

.radCalDefault_WebLA a,
.radCalWeekendDefault_WebLA a
{
	color: #333;
	font: normal 12px Arial, Verdana, Sans-serif;
}

.radCalWeekendHover_WebLA a,
.radCalHover_WebLA a
{
	font: normal 18px Arial, Verdana, Sans-serif;
	color: black;
	background: white url('Img/HoverBg.gif') no-repeat;
}

.radCalWeekendSelect_WebLA a,
.radCalSelect_WebLA a
{
	font: normal 18px Arial, Verdana, Sans-serif;
	color: black;
	background: transparent url('Img/selectBg.gif') no-repeat;
}

.otherMonth_WebLA a
{
	color: #ccc;
	cursor: no-drop;
}

.TableLayout_WebLA .outOfRange_WebLA
{
	background-color: white;
	cursor: no-drop;
	border: solid 1px #dde1e4;
}
.TableLayout_WebLA .outOfRange_WebLA a,
.TableLayout_WebLA .outOfRange_WebLA span
{
	color: #ccc;	
}

.TableLayout_WebLA .DaysOfWeek_WebLA
{
	color: #333 !important;
	font-weight: bold;
	cursor: default;
	background: #e7f1ff;
	text-align: center;
	line-height: 23px;
	width: 32px;
	border:0;
	border-bottom: solid 1px #a5bedf;
}

.MonthYearFastNav_WebLA
{	
	border: 1px solid #6788be;
	background: white;
	border-collapse: collapse;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=140,color=#666666,strength=3);
}

.MonthYearFastNav_WebLA td
{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #d8dde0;
	cursor: pointer;
	padding: 4px;
	font: normal 11px Arial, Verdana, Sans-Serif;
	color: black;
}

.MonthYearFastNav_WebLA td.selected_WebLA
{
	background: #dcfc5c;
	color: black;
	border-color: #d8dde0;
}

.MonthYearFastNav_WebLA td input
{
	background: transparent url('Img/ContextMenuInputBg.gif') repeat-x;
	border: solid 1px #6788be;
	font: bold 11px Arial, Verdana, Sans-Serif;
	color: white;
	float: left;
	margin-right: 1px;
	padding: 0px 2px;
}

/*Telerik RadCalendar WebLA skin*/

table.RadCalendar_WebLA
{
	border-collapse:separate;
	border:0;
	background:#fff;
	font:11px arial,sans-serif;
	
}

/*titlebar*/

.RadCalendar_WebLA .rcTitlebar
{
	width:100%;
	border:1px solid #6788be;
	padding:0;
	background:#91b3e0 url('Calendar/Img/sprite.gif') 0 -500px repeat-x;
	color:#fff;
}

.RadCalendar_WebLA .rcTitlebar table
{
	width:100%;
	border-collapse:separate;
	border:0;
	font:18px/27px arial,sans-serif;
}

.RadCalendar_WebLA .rcTitlebar td
{
	border:0;
	padding:0 0 2px;
	text-align:center;
	vertical-align:middle;
}

.RadCalendar_WebLA .rcTitlebar .rcTitle
{
	width:100%;
	cursor:pointer;
}

.RadCalendar_WebLA .rcTitlebar .rcPrev,
.RadCalendar_WebLA .rcTitlebar .rcNext,
.RadCalendar_WebLA .rcTitlebar .rcFastPrev,
.RadCalendar_WebLA .rcTitlebar .rcFastNext
{
	display:block;
	width:13px;
	height:15px;
	overflow:hidden;
	margin:0 3px;
	background:transparent url('Calendar/Img/sprite.gif') no-repeat;
	text-indent:-1111px;
	text-decoration:none;
	color:#ccc;
}

.RadCalendar_WebLA .rcTitlebar .rcPrev
{
	background-position:4px -46px;
}

.RadCalendar_WebLA .rcTitlebar .rcNext
{
	background-position:5px -96px;
}

.RadCalendar_WebLA .rcTitlebar .rcFastPrev
{
	margin-left:6px;
	background-position:2px 4px;
}

.RadCalendar_WebLA .rcTitlebar .rcFastNext
{
	margin-right:6px;
	background-position:2px -146px;
}

.RadCalendar_WebLA .rcMain
{
	width:100%;
	border:1px solid #6788be;
	border-top:0;
	padding:0;
}

.RadCalendar_WebLA .rcMainTable
{
	border-collapse:separate;
	border:0;
	width:100%;
	font:12px/32px arial,sans-serif;
}

/*header, footer*/

.RadCalendar_WebLA .rcHeader,
.RadCalendar_WebLA .rcFooter
{
	border:1px solid #6788be;
	border-top:0;
	padding:0;
}

/*week numbers and days*/

.RadCalendar_WebLA .rcRow th,
.RadCalendar_WebLA .rcWeek th
{
	border:0;
	border-bottom:1px solid #a5bedf;
	padding:0;
	background:#e7f1ff;
	color:#333;
	text-align:center;
	cursor:default;
}

.RadCalendar_WebLA .rcWeek th
{
	border-right:1px solid #e7f1ff;
	line-height:24px;
}

.RadCalendar_WebLA .rcRow th
{
	border-right:1px solid #dde1e4;
}

.RadCalendar_WebLA .rcRow th,
.RadCalendar_WebLA .rcRow td
{
	vertical-align:middle;
}

.RadCalendar_WebLA .rcWeek .rcViewSel,
.RadCalendar_WebLA .rcRow th
{
	width:30px;
}

/*date cells*/

.RadCalendar_WebLA .rcRow td
{
	border:solid #dde1e4;
	border-width:0 1px 1px 0;
	padding:0;
	text-align:center;
}

.RadCalendar_WebLA .rcMain .rcRow a,
.RadCalendar_WebLA .rcMain .rcRow span
{
	display:block;
	width:32px;
	margin:0 auto;
	text-decoration:none;
	color:#333;
}

.RadCalendar_WebLA .rcMain .rcWeekend a
{
	color:#666;
}

.RadCalendar_WebLA .rcMain .rcRow .rcToday a
{
	background:url('Calendar/Img/sprite.gif') 0 -900px no-repeat;
	font-size:18px;
	font-weight:bold;
	color:#000;
}

.RadCalendar_WebLA .rcMain .rcOtherMonth a
{
	color:#ccc;
}

.RadCalendar_WebLA .rcMain .rcOutOfRange span
{
	color:#ccc;
	cursor:default;
}

.RadCalendar_WebLA .rcMain .rcRow .rcHover a
{
	background:url('Calendar/Img/sprite.gif') 0 -600px no-repeat;
	font-size:18px;
	font-weight:bold;
	color:#000;
}

.RadCalendar_WebLA .rcMain .rcRow .rcSelected a
{
	background:url('Calendar/Img/sprite.gif') 0 -1000px repeat-x;
	font-size:18px;
	font-weight:bold;
	color:#000;
}

/*multimonth view*/

table.RadCalendarMultiView_WebLA
{
	border-collapse:separate;
	border:0;
}

.RadCalendarMultiView_WebLA .rcCalendars .rcMainTable
{
	border-collapse:separate;
	border:0;
	width:100%;
	margin:0;
}

.RadCalendarMultiView_WebLA .rcCalendar
{
	border:solid #6788be;
	border-width:0 1px 1px 0;
	padding:0;
}

.RadCalendarMultiView_WebLA .rcLastCol
{
	border-right:0;
}

.RadCalendarMultiView_WebLA .rcLastRow
{
	border-bottom:0;
}

.RadCalendarMultiView_WebLA .rcMainTable .rcTitle
{
	border:0;
	padding:7px 0 4px;
	background:#e7f1ff;
	font:15px/18px arial,tahoma,sans-serif;
	text-align:center;
}

/*month view*/

table.RadCalendarMonthView_WebLA
{
	border-collapse:collapse;
	border:0;
	background:#fff;
	font:11px arial,sans-serif;
	color:#000;
}

.RadCalendarMonthView_WebLA td
{
	border:1px solid #d8dde0;
	padding:0;
}

.RadCalendarMonthView_WebLA a
{
	display:block;
	padding:4px;
	text-align:center;
	text-decoration:none;
	color:#000;
}

.RadCalendarMonthView_WebLA .rcHover a
{
	background:#e7f1ff;
}

.RadCalendarMonthView_WebLA .rcSelected a
{
	background:#dcfc5c;
}

.RadCalendarMonthView_WebLA .rcButtons
{
	padding:4px 6px;
	text-align:center;
}

.RadCalendarMonthView_WebLA input
{
	border:1px solid #6788be;
	padding:0;
	background:#8eb0dd url('Calendar/Img/sprite.gif') 0 -800px repeat-x;
	color:#fff;
	font:bold 11px arial,sans-serif;
	cursor:pointer;
}

.RadCalendarMonthView_WebLA #rcMView_Today
{
	margin:0 0.3em 0 0;
}

.RadCalendarMonthView_WebLA #rcMView_OK
{
	padding:0 0.2em;
}

/*time view*/

table.RadCalendarTimeView_WebLA
{
	border-collapse:collapse;
	border:1px solid #6788be;
	background:#fff;
	font:11px arial,tahoma,sans-serif;
	color:#333;
}

.RadCalendarTimeView_WebLA th
{
	border:0;
	border-bottom:1px solid #6788be;
	padding:0 0 2px;
	background:#91b3e0 url('Calendar/Img/sprite.gif') 0 -500px repeat-x;
	color:#fff;
	font:18px/27px arial,sans-serif;
	text-align:center;
	cursor:default;
}

.RadCalendarTimeView_WebLA td
{
	border:1px solid #d8dde0;
	width:70px;
	padding:0;
	line-height:32px;
}

.RadCalendarTimeView_WebLA a
{
	display:block;
	text-align:center;
	color:#333;
	text-decoration:none;
}

.RadCalendarTimeView_WebLA td.rcHover a
{
	background:url('Calendar/Img/sprite.gif') 0 -1000px repeat-x;
	color:#000;
	font-size:12px;
	font-weight:bold;
}

.RadCalendarTimeView_WebLA td.rcSelected a
{
	background:#dcfc5c;
	color:#000;
	font-size:12px;
	font-weight:bold;
}

.RadCalendarTimeView_WebLA .rcFooter
{
	width:auto;
	padding:0;
	line-height:1.4;
}

/*pickers*/

.RadPicker_WebLA
{
	vertical-align:middle;
}


.RadPicker_WebLA table.rcTable td
{
	border:0;
	margin:0;
	padding:0;
}

.RadPicker_WebLA td
{
	vertical-align:middle;
}

.RadPicker_WebLA table.rcTable .rcInputCell
{
	padding:0 4px 0 0;
}

.RadPicker_WebLA td a
{
	position:relative;/*FF*/
	outline:none;/*FF*/
	z-index:2;/*Opera*/
	margin:0 2px;
	text-decoration:none;
}
* html .RadPicker_WebLA td a{position:static}/*IE6*/
*+html .RadPicker_WebLA td a{position:static}/*IE7*/

.RadPicker_WebLA .rcCalPopup,
.RadPicker_WebLA .rcTimePopup
{
	display:block;
	overflow:hidden;
	width:17px;
	height:17px;
	background:url('Calendar/Img/sprite.gif') no-repeat;
	text-indent:-1111px;
	text-align:center;
}

.RadPicker_WebLA .rcCalPopup,
.RadPicker_WebLA .rcDisabled.rcCalPopup:hover
{
	background-position:0 -200px;
}

.RadPicker_WebLA .rcCalPopup:hover
{
	background-position:0 -250px;
}

.RadPicker_WebLA .rcTimePopup,
.RadPicker_WebLA .rcDisabled.rcTimePopup:hover
{
	background-position:0 -299px;
}

.RadPicker_WebLA .rcTimePopup:hover
{
	background-position:0 -349px;
}

.RadPicker_WebLA .rcDisabled,
.RadCalendarMonthView_WebLA .rcDisabled
{
	opacity:0.5;
	filter:alpha(opacity=50);
}

/*rtl*/

.RadCalendarRTL_WebLA .rcTitlebar table
{
	direction:ltr;
}

.RadCalendarRTL_WebLA .rcTitle
{
	direction:rtl;
}

.RadTabStrip_WebLA {
  color: #333333;
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 26px; }
  .RadTabStrip_WebLA .rtsGhostTab {
    border-color: #8a8a8a;
    border-radius: 5px;
    color: #333333;
    background-color: #fafafa; }

.RadTabStrip_WebLA .rtsLI,
.RadTabStrip_WebLA .rtsLink {
  color: #000;
  font: 12px/26px "Segoe UI", Arial, sans-serif; }

.RadTabStripLeft_WebLA .rtsSeparator,
.RadTabStripRight_WebLA .rtsSeparator {
  background: #828282; }

/* <disabled tabs> */
.RadTabStrip_WebLA .rtsDisabled {
  color: #aaa; }

/* </disabled tabs> */
/* <scrolling arrows> */
.RadTabStrip_WebLA .rtsNextArrow,
.RadTabStrip_WebLA .rtsPrevArrow,
.RadTabStrip_WebLA .rtsPrevArrowDisabled,
.RadTabStrip_WebLA .rtsNextArrowDisabled {
  background-image: url('TabStrip/TabStripStates.png'); }

/* </scrolling arrows> */
/* <tab backgrounds> */
.RadTabStripTop_WebLA .rtsLevel {
  background-color: transparent; }

.RadTabStripTop_WebLA .rtsLevel .rtsLink,
.RadTabStripTop_WebLA .rtsLevel .rtsOut,
.RadTabStripBottom_WebLA .rtsLevel .rtsLink,
.RadTabStripBottom_WebLA .rtsLevel .rtsOut,
.RadTabStripTop_WebLA_Baseline .rtsLevel,
.RadTabStripBottom_WebLA_Baseline .rtsLevel {
  background-image: url('TabStrip/TabStripStates.png'); }

.RadTabStripLeft_WebLA .rtsLink,
.RadTabStripRight_WebLA .rtsLink {
  background-image: url('TabStrip/TabStripVStates.png'); }

.RadTabStripLeft_WebLA .rtsLast .rtsLink,
.RadTabStripRight_WebLA .rtsLast .rtsLink {
  border-bottom: 1px solid #898C95; }

/* </tab backgrounds> */
/* <background positioning: overlapping tabs> */
/* <orientation: top> */
.RadTabStripTop_WebLA .rtsLink {
  background-position: 0 -52px; }

.RadTabStripTop_WebLA .rtsFirst .rtsLink {
  background-position: 0 0; }

.RadTabStripTop_WebLA .rtsOut {
  background-position: 100% -52px; }

.RadTabStripTop_WebLA .rtsLast .rtsOut {
  background-position: 100% 0; }

.RadTabStripTop_WebLA .rtsLI .rtsSelected {
  background-position: 0 -26px; }

.RadTabStripTop_WebLA .rtsSelected .rtsOut {
  background-position: 100% -78px; }

.RadTabStripTop_WebLA .rtsLI .rtsAfter {
  background-position: 0 -78px; }

.RadTabStripTop_WebLA .rtsLast .rtsSelected .rtsOut {
  background-position: 100% -26px; }

.RadTabStripTop_WebLA_Baseline .rtsLevel {
  background-position: 0 100%;
  background-repeat: repeat-x; }

/* </orientation: top> */
/* <orientation: bottom> */
.RadTabStripBottom_WebLA .rtsLevel .rtsLink {
  background-position: 0 -130px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsFirst .rtsLink {
  background-position: 0 -182px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsOut {
  background-position: 100% -130px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsLast .rtsOut {
  background-position: 100% -182px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsLI .rtsSelected {
  background-position: 0 -156px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsSelected .rtsOut {
  background-position: 100% -104px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsLI .rtsAfter {
  background-position: 0 -104px; }

.RadTabStripBottom_WebLA .rtsLevel .rtsLast .rtsSelected .rtsOut {
  background-position: 100% -156px; }

.RadTabStripBottom_WebLA_Baseline .rtsLevel {
  background-position: 0 -599px;
  background-repeat: repeat-x; }

/* </orientation: bottom> */
/* <orientation: right> */
.RadTabStripRight_WebLA .rtsUL .rtsLink,
.RadTabStripRight_WebLA .rtsUL .rtsLI .rtsDisabled:hover {
  background-position: 100% 0;
  text-align: left; }

.RadTabStripRight_WebLA .rtsUL .rtsLink:hover {
  background-position: 100% -200px; }

.RadTabStripRight_WebLA .rtsUL .rtsSelected,
.RadTabStripRight_WebLA .rtsUL .rtsSelected:hover {
  background-position: 100% -400px; }

/* </orientation: right> */
/* <orientation: top (RTL)> */
.RadTabStripTop_WebLA_rtl .rtsLevel .rtsLink {
  padding-left: 0;
  padding-right: 9px;
  background-position: 100% -52px;
}

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsOut {
  padding-left: 9px;
  padding-right: 0;
  background-image: url('TabStrip/TabStripStates_rtl.png');
  background-position: 0 -52px;
}

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsFirst .rtsLink {
  background-position: 100% 0; }

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsLast .rtsOut {
  background-position: 0 0; }

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsLI .rtsSelected {
  background-position: 100% -26px; }

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsSelected .rtsOut {
  background-position: 0 -78px; }

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsLI .rtsAfter {
  background-position: 100% -78px; }

.RadTabStripTop_WebLA_rtl .rtsLevel .rtsLast .rtsSelected .rtsOut {
  background-position: 0 -26px; }

/* </orientation: top (RTL)> */
/* </background positioning: overlapping tabs> */
/* <simplistic sub-item styles> */
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel2,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel3,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel4 {
  background: #fff; }

.RadTabStrip_WebLA_SimpleSubItems .rtsLevel2 .rtsSelected,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel3 .rtsSelected,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel4 .rtsSelected {
  text-decoration: underline; }

.RadTabStrip_WebLA_SimpleSubItems .rtsLevel2 .rtsLink,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel2 .rtsOut,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel2 .rtsIn,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel3 .rtsLink,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel3 .rtsOut,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel3 .rtsIn,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel4 .rtsLink,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel4 .rtsOut,
.RadTabStrip_WebLA_SimpleSubItems .rtsLevel4 .rtsIn {
  background: none; }

/* </simplistic sub-item styles> */
/** DropClues */
.rtsDropClue_WebLA {
  background-image: url('../Common/TabStrip/rtsDropClueSprite.png'); }

.rtsDropClueTop_WebLA {
  background-position: 0 -20px; }

.rtsDropClueRight_WebLA {
  background-position: 0 -30px; }

.rtsDropClueBottom_WebLA {
  background-position: 0 0; }

.rtsDropClueLeft_WebLA {
  background-position: 0 -10px; }

div.RadMenu_WebLA a.rmLink
{
    text-decoration:none;
}

div.RadMenu_WebLA .rmHorizontal
{
    background-image: url(../../../Images/nav.jpg);
}

div.RadMenu_WebLA .rmHorizontal .rmText 
{
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    padding: 0 0 0 0;
    text-align:center;
    float: none;
}
    div.RadMenu_WebLA .rmHorizontal .rmText:hover
    {
        color: #000000;
    }
div.RadMenu_WebLA .rmHorizontal .rmLink
{
    position: relative;
    padding: 5px 0 0 0;
    float: left;
    width:116px;
    outline:none;
}
div.RadMenu_WebLA .rmHorizontal .rmLink span
{
    text-align: center;
}
div.RadMenu_WebLA .rmHorizontal .rmItem
{
    width: 116px;
    height: 27px;
    background-image: url(../../../Images/button.png);
	background-repeat: no-repeat;
    float: left;
    z-index:0;
    list-style-image: none;
    list-style-position: outside;
    list-style: none;
    line-height: inherit;
    padding: 0;
}
    div.RadMenu_WebLA .rmHorizontal .rmItem:hover
    {
        background-image: url(../../../Images/buttonover.png);
    
    }

div.RadMenu_WebLA .rmHorizontal .rmSeparator {
    background-image: none;
    width: 5px;
}

div.RadMenu_WebLA .rmVertical .rmItem
{
    display: block;
	width: 193px;
	height: 16px;
	font-size: 10px;
    background-image: url(../../../Images/button2.jpg);
	background-repeat: no-repeat;
    color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0 0 10px;
}
    div.RadMenu_WebLA .rmVertical .rmItem:hover
    {
        background-image: url(../../../Images/buttonover2.jpg);
    
    }
div.RadMenu_WebLA .rmVertical .rmLink{
    position: relative;
    padding: 0 0 0 0;
    float: left;
    width: 116px;
    outline:none;
}
div.RadMenu_WebLA .rmVertical .rmText
{
    font-size: 10px;
    color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
    text-align:left;
}


div.RadMenu_WebLA .rmVertical .rmText:hover
{
    color: #000000;
}
div.RadMenu_WebLA .rmVertical .rmSeparator {
    background-image: none;
    height: 5px;
}
    div.RadMenu_WebLA .rmVertical .rmSeparator:hover
    {
        background-image: none;
    
    }





